h1
{
    text-align: center;
    color: #669;
}

#features p, #features li
{
    font-size: 1.2em;
}

#features, #features li
{
    line-height: 1.8em;
}

h3
{
    padding-top: 1em;
}

.sign-up
{
    text-align: center;
    padding-top: 2em;
}

.btn
{
    font-size: 1.5em;
    padding: 1em;
    margin: auto;
}
